Bug 429993 - resource files for other-language support
resource files for other-language support
Status: CLOSED ERRATA
Product: freeIPA
Classification: Community
Component: ipa-client (Show other bugs)
1.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks: freeipa10 429034
  Show dependency treegraph
 
Reported: 2008-01-24 01:18 EST by Chandrasekar Kannan
Modified: 2012-03-27 03:17 EDT (History)
5 users (show)

See Also:
Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-27 03:16:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
internationalization for kid templates (44.06 KB, patch)
2008-02-07 22:28 EST, Rob Crittenden
no flags Details | Diff

  None (edit)
Description Chandrasekar Kannan 2008-01-24 01:18:55 EST
Ticket #18 (new enhancement)

Opened 4 months ago

Last modified 3 months ago
resource files for other-language support
Reported by: 	kmccarth 	Assigned to: 	rcritten
Priority: 	major 	Milestone: 	
Component: 	ipa-client 	Version: 	2.0
Keywords: 		Cc: 	
Description ¶

Add resource files for i18n support.
Change History
2007-10-31 14:24:08 changed by rcritten ¶

    * owner changed from kmccarth to rcritten.
Comment 3 Rob Crittenden 2008-02-07 22:28:38 EST
Created attachment 294303 [details]
internationalization for kid templates

Contributed by Masato Taruishi <taruishi@redhat.com>
Comment 4 Rob Crittenden 2008-02-20 10:00:48 EST
Committed in changeset 645
Comment 5 Chandrasekar Kannan 2008-04-08 15:52:07 EDT
I have no way to verify this other than staring at the attached templates
right now. 

lowering priority so that we can handle this post-beta
Comment 6 Yi Zhang 2008-05-27 13:19:33 EDT
QA Verified on May 27, 2008 (Yi)

close this bug for now.

A new bug is open to extend this bug to a full i18n test. And push it to IPA2.0

https://bugzilla.redhat.com/show_bug.cgi?id=448564
summary: IPA need i18n test plan

Note You need to log in before you can comment on or make changes to this bug.